Application: gvSIG desktop - gvSIG feature requests #5552

Al marcar un elemento de la pestana "Copia de trabajo" se deberia desmarcar de la pestafa
"Repositorio"” y viceversa

03/01/2021 12:49 PM - José Olivas

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.1-final

gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:

Description

Reportado por Victor

En los conflictos al marcar un elemento de la pestafia "Copia de trabajo” se deberia desmarcar de la pestafia "Repositorio" y
viceversa.

History

#1 - 03/02/2021 09:08 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#3 - 03/28/2021 12:39 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3219

#4 - 03/30/2021 05:08 PM - Joaquin del Cerro Murciano

- Priority changed from Normal to Low

#5 - 04/11/2021 09:27 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3221

#6 - 05/13/2021 07:45 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3221 to 2.6.0-3223

#7 - 05/14/2021 07:33 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3223 to 2.6.1-final
